Information on source package php-horde-kronolith

Available versions

ReleaseVersion
stretch4.2.19-1
stretch (security)4.2.19-1+deb9u2
buster4.2.25-1
bullseye4.2.29-2
bookworm4.2.29-2
sid4.2.29-2

Resolved issues

BugDescription
CVE-2017-16908In Horde Groupware 5.2.19, there is XSS via the Name field during crea ...
CVE-2017-16906In Horde Groupware 5.2.19-5.2.22, there is XSS via the URL field in a ...
CVE-2013-6365Horde Groupware Web mail 5.1.2 has CSRF with requests to change permis ...
CVE-2012-6620Multiple cross-site scripting (XSS) vulnerabilities in the (1) tasks a ...

Security announcements

DSA / DLADescription
DLA-2351-1php-horde-kronolith - security update
DLA-2350-1php-horde-kronolith - security update
DLA-1537-1php-horde-kronolith - security update

Search for package or bug name: Reporting problems